MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002177ATutorModulespublic2005-11-25 13:262005-11-29 08:29
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002177: google search missing key
Descriptionit is possible to enable the google search without entering a google key, meaning the end user gets the error message AT_ERROR_GOOGLE_KEY_EMPTY (which has not been translated yet) when they try to use it.

It should be disabled by default, and when attempting to enabled generates an error message for the admin, explaining how to get a google key.
Additional InformationIs the google search language sensitive? So when I'm in spanish for instance, I get spanish results?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001639)
heidi (developer)
2005-11-28 09:50

google search is lang sensitive i'm pretty sure

- Issue History
Date Modified Username Field Change
2005-11-25 13:26 greg New Issue
2005-11-28 07:06 heidi Status new => assigned
2005-11-28 07:06 heidi Assigned To => heidi
2005-11-28 09:50 heidi Status assigned => resolved
2005-11-28 09:50 heidi Fixed in Version => 1.5.2
2005-11-28 09:50 heidi Resolution open => fixed
2005-11-28 09:50 heidi Note Added: 0001639
2005-11-29 08:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker